/* ===== KLEUREN PARTICULIER  ====== */

.colors-particulier .keuze-titel i{
	color: #ea6113;
}

.colors-particulier .contactgegevens-sidebar .contactgegevens-blok, .colors-particulier .contactgegevens-sidebar .contactgegevens-blok i {
	background:#ea6113;
}

/* TITELS  */

.colors-particulier .sectie-titel {
	color: #ea6113;
}

.colors-particulier h1,.colors-particulier h2,.colors-particulier h3,.colors-particulier h4{
	color: #ea6113;
}

/* BUTTONS */

.button-oranje{
	background: #ea6113;
	padding: 10px 20px 10px 20px;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* LISTS  */

.colors-particulier ul.arrow-list li:before{
	color: #ea6113;
}

.colors-particulier ul.checkmark-list li:before{
	color: #ea6113;
}

.colors-particulier .opsomming i {
	color: #ea6113;
}

/* MEDWERKERS */

.colors-particulier .medewerker-naam {
	color:#ea6113;
}

/* FILTER POPUP */

.colors-particulier .toon-resultaten-button {
	background:#ea6113;
}

/* FORMULIEREN */
    
.colors-particulier input[type=submit],.colors-particulier .gform_next_button,.colors-particulier .wibeco-button{
	background: #ea6113;
}

.totaal-box{
	background: #ea6113;
}

/* MENU */

.colors-particulier .menu-desktop ul li ul li:before{
	color: #ea6113;
}

.colors-particulier .menu-desktop ul li ul .submenu-border:before{
	color:#d01c44!important;
}

/*.colors-particulier .mobiel-nav ul li i {
	color:#ea6113;
}*/

.colors-particulier .mobiel-bottomnav-links {
	border-right:1px solid #ea6113;
}

.colors-particulier .mobiel-bottomnav-rechts {
	border-left:1px solid #ea6113;
}

/* HEADER */

.colors-particulier #wisselwoorden_container {
	color:#ea6113!important;
}

.colors-particulier .type-woning {
	color:#ea6113;
}

/* AANBOD WOONRUIMTE */


.colors-particulier .prijs-ruimte {
	background:#ea6113;
}

/* HOE WERKT HET */

.colors-particulier .stap-content i, .colors-particulier .stap-content a {
	color:#ea6113;
}

/* TEKSTVAK MET ADVISEUR */

.colors-particulier .adviseur-gegevens {
	background:#ea6113;
}

/* PARTICULIER AANBOD */

.colors-particulier .aantal-beschikbaar {
	color:#ea6113;
}

.colors-particulier .sorteer i {
	color:#ea6113;
}

.colors-particulier .actieve-filter-box {
	border:1px solid #ea6113;
	color:#ea6113;
}

.colors-particulier .op-zoek-naar-box a .op-zoek-naar-link, .colors-particulier .op-zoek-naar-box i {
	color:#ea6113!important;
}

.colors-particulier .action-button a:hover{
	background: #ea6113;
}

/* RUIMTE DETAILPAGINA */

.colors-particulier .procedure-link a{
	color: #ea6113;
}

.colors-particulier .contactblok{
	background: #ea6113;
}

.colors-particulier h3.contactblok-titel{
	color: #ffffff;
}

.colors-particulier .ruimte-header .prijs-label,.colors-particulier .prijs-label-mobile{
	background: #ea6113;
}

/* DIRECT INSCHRIJVEN */

.usp-sidebar-box{
	border: 1px solid #ea6113;
}

/* PANDEN */

.colors-particulier .pand-locatie {
	color:#ea6113;
}

.colors-particulier .locatie-filter-div-active {
	color:#ea6113!important;
	border:1px solid #ea6113!important;
	font-weight:700;
}

.colors-particulier .locatie-filter-div-active label {
	color:#ea6113!important;
}

/* FILTERS */



/* ACCOUNT */

a.wijzig-button{
	color: #ea6113;
}

/* USP */

.colors-particulier .usp .usp-icoon i {
	color:#ea6113;
}

/* FOOTER */

.inschrijven-mailing{
	background: #ea6113;
}

.social-wibeco-icoon {
	border: 3px solid #ea6113;
}